<_templates Include="models" />
<ModelBrand BlockpostPosXZ="(-3.632; -4.228)">
	<StaticLights>
		<StaticLight _template="Blue" Dir="(0; -1; 0)" Pos="(4.8; 4.986; 1.779)" />
	</StaticLights>
	<PhysicsModel>
		<Flare _template="Blue" Dir="(0; -1; 0)" Pos="(4.8; 5.1; 2.539)" />
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(35.0; 17.5)" Texture="occlusion_blockpost_a.tga" />
</ModelBrand>
